hwy::HWY_NAMESPACE::detail::BitCastFromInteger128< T > Struct Template Reference

`#include <wasm_128-inl.h>`

## Public Member Functions

HWY_INLINE __v128_u | operator() (__v128_u v)
HWY_INLINE __m128i | operator() (__m128i v)

## Member Function Documentation

## operator()() [1/2]

template<typename T >

HWY_INLINE __m128i hwy::HWY_NAMESPACE::detail::BitCastFromInteger128< T >::operator() | ( | __m128i | v | ) |

inline

References hwy::HWY_NAMESPACE::v.

## operator()() [2/2]

template<typename T >

HWY_INLINE __v128_u hwy::HWY_NAMESPACE::detail::BitCastFromInteger128< T >::operator() | ( | __v128_u | v | ) |

inline

References hwy::HWY_NAMESPACE::v.

The documentation for this struct was generated from the following files:

- wasm_128-inl.h
- x86_128-inl.h